打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Citizen.css:修订间差异

MediaWiki界面页面
DGCK81LNN留言 | 贡献
无编辑摘要
DGCK81LNN留言 | 贡献
无编辑摘要
第42行: 第42行:
table {
table {
display: table;
display: table;
}
.citizen-table-wrapper:has(>.lnnblog-float) {
    display: contents;
}
}

2023年8月28日 (一) 16:10的版本

/* 亮色主题下不给 wordmark 图片反色 */
.skin-citizen-light #footer-sitetitle img.mw-logo-wordmark,
.skin-citizen-auto #footer-sitetitle img.mw-logo-wordmark{
	filter: none !important;
}

/* 更紧凑的 editOptions */
.editOptions {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 1rem;
	gap: 0.5rem;
}
#wpSummaryLabel {
	width: 100%;
}
#wpSummaryLabel .oo-ui-fieldLayout-body {
	display: flex;
	align-items: center;
}
#wpSummaryLabel .oo-ui-fieldLayout-field {
	flex: 1;
}
#wpSummaryWidget {
	margin-bottom: 0 !important;
}
#editpage-copywarn {
	display: none;
}
#wpSaveWidget,
#wpPreviewWidget,
#wpDiffWidget {
	margin-top: 0;
}
#mw-editform-cancel {
	margin: 0;
}

/* why */
table {
	display: table;
}
.citizen-table-wrapper:has(>.lnnblog-float) {
    display: contents;
}